﻿/* file(formbuilder.css) */

.grouped-form fieldset[class*="clmn"] {margin-left:0;}
.grouped-form fieldset[class*="clmn"]+fieldset[class*="clmn"] {margin-left:30px;}

.formbuilder {margin:18px 0;}
.formbuilder label {
	color:#404040;
	float:left;
	line-height:18px;
	padding-top:6px;
	text-align:left;
	width:115px;
}

.formbuilder .input input, 
.formbuilder .input textarea, 
.formbuilder .input select {
	display: inline-block;
	width: 380px;
}
.formbuilder .input textarea {width:480px; height:220px;}

.formbuilder input[type="checkbox"], 
.formbuilder input[type="radio"] {
    border: medium none;
    height: auto;
    line-height: normal;
    margin: 3px 0;
    padding: 0;
    width: auto;
}
.formbuilder input[type="file"] {
    background-color: #fff;
    box-shadow: none;
}

.formbuilder div.clearfix {margin-bottom:10px;}
.formbuilder div.label-header {
	background: #f5f5f5;
	margin-bottom: 18px;
	padding: 17px 20px 18px;
	border-bottom: 1px solid #ddd;
	-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
			  border-radius: 3px;
}
.formbuilder .help-block {
	font-size: 11px;
	line-height: 18px;
	color: #bfbfbf;
	display: block;
}

.formbuilder .input, 
.formbuilder .actions {margin-left: 120px;}
.formbuilder .input label {font-weight:normal;}
.formbuilder .input label input+span,
.formbuilder .input label span+input { margin-left:3px; }

.clmn9 .formbuilder .actions {
	background-color:#f5f5f5;
	border-top:1px solid #ddd;
	margin:18px 0;
	padding:17px 20px 18px;
	-webkit-border-radius:0 0 3px 3px;
		-moz-border-radius:0 0 3px 3px;
			  border-radius:0 0 3px 3px;
}
.formbuilder .actions input.back {margin-right:6px;}
.formbuilder .actions input[disabled] {display:none;}


/* ----------- */
/* input lists */
/* ----------- */

.formbuilder .inputs-list {
	margin: 0 0 5px;
	width: 100%;
}
.formbuilder .inputs-list li {
	display: block;
	padding: 0;
	width: 100%;
}
.formbuilder .inputs-list label {
	display: block;
	float: none;
	width: auto;
	padding: 0;
	line-height: 18px;
	text-align: left;
	white-space: normal;
}
.formbuilder .inputs-list .inputs-list {
	margin-left: 25px;
	margin-bottom: 10px;
	padding-top: 0;
}
.formbuilder .inputs-list:first-child {margin-top: 6px;}
.formbuilder .inputs-list li+li {padding-top: 2px;}
.formbuilder .inputs-list input[type=radio], 
.formbuilder .inputs-list input[type=checkbox] {
	margin-bottom: 0;
}
.formbuilder .inputs-list.horz li {float:left; width:auto;}
.formbuilder .inputs-list.horz li+li { padding-top:0; padding-left:10px;}

.formbuilder table.inputs-list.text input {width:50%;}
.formbuilder table.inputs-list.text td { padding-bottom:6px; }

.formbuilder .inputs-list.repeat-2 td {width:50%;}
.formbuilder .inputs-list.repeat-3 td {width:33.333%;}
.formbuilder .inputs-list.repeat-4 td {width:25%;}
.formbuilder .inputs-list.repeat-5 td {width:10%;}
.formbuilder .inputs-list.text input {width:50px;}


/* ---------- */
/* form steps */
/* ---------- */

.tabs:before, .tabs:after {content: "";display: table;}
.tabs:after {clear: both;}
.tabs {zoom: 1;}
.tabs { margin: 0 0 20px;padding:0;list-style:none; }


.tabs>li {float: left;}
.tabs>li>a {display: block;}
.tabs {width: 100%;border-bottom: 1px solid #ddd;}
.tabs>li {position: relative;top: 1px;}
.tabs>li>a {
  padding: 0 15px;
  margin-right: 2px;
  line-height: 36px;
  border: 1px solid transparent;
  -webkit-border-radius: 4px 4px 0 0;
  -moz-border-radius: 4px 4px 0 0;
  border-radius: 4px 4px 0 0;
}
.tabs>li>a:hover {
  text-decoration: none;
  background-color: #f5f5f5;
  border-color: #eee #eee #ddd;
}
.tabs>li.active>a {
  color: #808080;
  background-color: #ffffff;
  border: 1px solid #ddd;
  border-bottom-color: transparent;
}


/* ----------- */
/* form shield */
/* ----------- */

.formbuilder div.formshield .input input {width: 170px;}
.formbuilder div.formshield .input div {clear:none!important;}
.formbuilder div.formshield .input div img {width:180px; height:36px;}
.formbuilder div.formshield .Error+.Error {top:0; right:0;}


/* ------------ */
/* table matrix */
/* ------------ */

.formbuilder .tbl label {
	float:none;
	text-align:left;
	width:auto;
}
.formbuilder .tbl .input { margin-left:0; }
.formbuilder table[class*="table"] {
	width:100%;margin:10px 0 5px;
	border:1px solid #ddd;border-left:0;border-collapse:separate;*border-collapse:collapsed;
	-webkit-border-radius:4px;
		-moz-border-radius:4px;
			  border-radius:4px;
}
.formbuilder table[class*="table"] th,.formbuilder table[class*="table"] td{
	padding:4px 5px;line-height:18px;text-align:left;vertical-align:top;
	border-top:1px solid #ddd;
	border-left:1px solid #ddd;
}
.formbuilder table[class*="table"] th{font-weight:normal;}
.formbuilder table[class*="table"] tbody:first-child tr:first-child th,
.formbuilder table[class*="table"] tbody:first-child tr:first-child td{border-top:0;}
.formbuilder table[class*="table"] tbody:first-child tr:first-child td:first-child{-webkit-border-radius:4px 0 0 0;-moz-border-radius:4px 0 0 0;border-radius:4px 0 0 0;}
.formbuilder table[class*="table"] tbody:first-child tr:first-child td:last-child{-webkit-border-radius:0 4px 0 0;-moz-border-radius:0 4px 0 0;border-radius:0 4px 0 0;}
.formbuilder table[class*="table"] tbody:last-child tr:last-child td:first-child{-webkit-border-radius:0 0 0 4px;-moz-border-radius:0 0 0 4px;border-radius:0 0 0 4px;}
.formbuilder table[class*="table"] tbody:last-child tr:last-child td:last-child{-webkit-border-radius:0 0 4px 0;-moz-border-radius:0 0 4px 0;border-radius:0 0 4px 0;}
.formbuilder table[class*="table"] tbody tr:nth-child(odd) td,.formbuilder table[class*="table"] tbody tr:nth-child(odd) th{background-color:#f9f9f9;}
.formbuilder table[class*="table"] tbody tr:hover td,.formbuilder table[class*="table"] tbody tr:hover th{background-color:#f5f5f5;}


/* ------------------ */
/* error highlighting */
/* ------------------ */

/*.formbuilder div.clearfix.error>label, 
.formbuilder div.clearfix.error span.help-inline, 
.formbuilder div.clearfix.error span.help-block, 
.formbuilder div.clearfix.error span.error {
	color: #9d261d;
}
.formbuilder div.clearfix.error input, 
.formbuilder div.clearfix.error textarea {
	border-color: #c87872;
	-webkit-box-shadow: 0 0 3px rgba(171, 41, 32, 0.25);
		-moz-box-shadow: 0 0 3px rgba(171, 41, 32, 0.25);
			  box-shadow: 0 0 3px rgba(171, 41, 32, 0.25);
}
.formbuilder div.clearfix.error input:focus, 
.formbuilder div.clearfix.error textarea:focus {
	border-color: #b9554d;
	-webkit-box-shadow: 0 0 6px rgba(171, 41, 32, 0.5);
		-moz-box-shadow: 0 0 6px rgba(171, 41, 32, 0.5);
			  box-shadow: 0 0 6px rgba(171, 41, 32, 0.5);
}*/



/* ----------- */
/* date picker */
/* ----------- */

.formbuilder .clearborders .calendarDateInput,
.formbuilder .clearborders input[type="image"],
.formbuilder table input[type="checkbox"],
.formbuilder table input[type="radio"] {width:auto; margin:0px 3px 0 0;}
.formbuilder .clearborders td {padding-right:3px;}
.formbuilder .clearborders td input+input+input { height:0; line-height:0; }
.formbuilder .clearborders td a {display:block;float:left;}
.formbuilder .clearborders input[type="image"]:hover {background:#f7f7f7;}
.formbuilder #date * {font-family:sans-serif!important;}
.formbuilder #date {color:#333;}
.formbuilder #date img {width:auto; height:auto; margin:0;}
.formbuilder #date input, #date select {margin:0; font-size:11px; letter-spacing:normal;}
.formbuilder td.calendarDateInput {border:none!important;}
.formbuilder .ajax__calendar_body {height:160px!important;}
.formbuilder .ajax__calendar_days,
.formbuilder .ajax__calendar_months, 
.formbuilder .ajax__calendar_years {width:250px!important;}
.formbuilder .ajax__calendar_container table {float:none!important;}


/* ------------ */
/* legacy forms */
/* ------------ */

table.formbuilder td,
.enquiry-form-response td {
	padding:4px 0 6px; vertical-align:top;
}
.enquiry-form-response {margin:18px 0;}
table.formbuilder td.leftcolumn {
	color:#404040;
	line-height:18px;
	padding-top:6px; padding-right:20px;
	text-align:right;
	width:175px;
	vertical-align: middle;
}
.enquiry-form-response td[align=right] {
	line-height:18px;
	padding-right:20px;
	text-align:right;
	width:175px;
}

table.formbuilder table {float:left;}
table.formbuilder table td {font-size:11px; width:auto; padding:0;}

table.formbuilder td input[type=text] {width:170px;}
table.formbuilder td input,
table.formbuilder td label,
table.formbuilder td select {
	float:left;
	font-size:12px;
	display:block;
}
table.formbuilder td label {margin:0 15px 7px 0; line-height:15px; }

.lt-ie9 table.formbuilder td label {margin-top:4px;}
table.formbuilder td textarea {width:220px; height:80px;}
table.formbuilder td select {padding:4px;}

table.formbuilder td div img {width:180px; height:36px; margin-bottom:5px;}



@media (max-width:767px){
	.formbuilder label {float:none;}
	.formbuilder .input, .formbuilder .actions {margin-left:0;}
}